

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 20:23:31 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m13CNSFZ088822	for <[email-masked]>;
Sun, 03 Feb 2008 20:23:29 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1860944pyb.16 for
<[email-masked]>; Sun, 03 Feb 2008 04:23:27 -0800 (PST)
Received: by 10.142.177.7 with SMTP id z7mr2970717wfe.0.1202041407409; Sun,
03 Feb 2008 04:23:27 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs66891wfi; Sun,
03 Feb 2008 04:23:26 -0800 (PST)
Received: by 10.64.156.2 with SMTP id d2mr10052804qbe.54.1202041405636; Sun,
03 Feb 2008 04:23:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si4370636qbe.2.2008.02.03.04.23.23; Sun,
03 Feb 2008 04:23:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12LLelj026942; Sun,
03 Feb 2008 06:22:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14656264 for [email-masked]; Sun,
03 Feb 2008 06:22:42 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13CMgRs022346 for
<[email-masked]>; Sun, 03 Feb 2008 06:22:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13CMZYv001499 for
<[email-masked]>; Sun, 03 Feb 2008 06:22:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m13CMZgU021479 for
<[email-masked]>; Sun, 03 Feb 2008 06:22:35 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m13CMZPF021478 for [email-masked]; Sun, 03 Feb 2008 06:22:35 -0600
Date: Sun, 03 Feb 2008 06:22:35 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=18
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030011
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

025
ATHW40 PHFO 031222
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1225 UTC SUN FEB 03 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 03 2008

A MID TO UPPER LEVEL LOW CONTINUES TO AFFECT THE MAIN HAWAIIAN
ISLANDS OVERNIGHT. THIS FEATURE HAS WEAKENED A BIT OVER THE LAST SIX
HOURS...AND MOVED TO THE EAST. AT 2 AM THE LOW WAS NEAR 28.0N
163.9W...ABOUT 500 MILES NORTHWEST OF KAUAI. THE ASSOCIATED UPPER
LEVEL TROUGH AXIS EXTENDS FROM THE LOW TO A POINT NEAR 19.9N 163.6W.

ISOLATED THUNDERSTORMS HAVE DEVELOPED NEAR THE UPPER LEVEL
LOW...MAINLY BETWEEN THE UPPER LOW AND KAUAI. THE LARGEST AREA OF
THUNDERSTORMS AT 2 AM WERE NEAR 24.2N 164.6W WITH CLOUD TOPS
REACHING NEAR 41 THOUSAND FEET.

THE PRESENCE OF THIS UPPER LEVEL SYSTEM KEEPS THE UPPER LEVEL WIND
FLOW OVER THE ISLANDS FROM THE SOUTHWEST...WITH HIGH CLOUDS
BLANKETING THE AREA ABOUT 550 MILES EAST OF A LINE FROM 27.3N 151.8W
TO 15.1N 163.1W. THESE HIGH CLOUDS COVER THE ISLANDS OF
MOLOKAI...LANAI... KAHOOLAWE...MAUI AND THE BIG ISLAND...OBSCURING
LOWER CLOUDS OVER THESE ISLANDS. ISOLATED THUNDERSTORMS WERE ALSO
FOUND EMBEDDED IN THIS AREA WHERE LOWER CLOUDS MERGED WITH THE HIGH
CLOUDS. THUNDERSTORM TOPS IN THIS AREA REACHED NEAR 36 THOUSAND FEET.

SCATTERED LOW CLOUDS WERE FOUND OVER OAHU AND KAUAI OVERNIGHT WITH
OCCASIONAL HIGH CLOUDS PASSING OVERHEAD.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.